Quantification tool - Bug #471

in the Regimen dialog box, the division line between the regimen and composition shouldn’t be

movable
03/14/2013 02:30 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 03/14/2013
Priority: Normal Due date: 03/20/2013
Assignee: Luis Gustavo do Valle Bastos % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Version 1.0 Spent time: 0.45 hour
Description

History

#1 - 03/15/2013 08:42 AM - Oleksii Kurasov

- Status changed from New to Closed

#2 - 03/15/2013 08:44 AM - Oleksii Kurasov
- % Done changed from 0 to 100

#3 - 03/18/2013 12:17 PM - Luis Gustavo do Valle Bastos
- Status changed from Closed to Feedback

It’s still possible to move the entire columns and reverse the position of regimen and composition. Please, correct.

#4 - 03/20/2013 05:37 AM - Oleksii Kurasov
- Due date set to 03/20/2013
- Status changed from Feedback to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#5 - 03/21/2013 09:37 AM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

Tested and adequate.
